Bug 71540 - Syntax error in port cad/qcad
Syntax error in port cad/qcad
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Michael Reifenberger
Depends on:
  Show dependency treegraph
Reported: 2004-09-09 20:30 UTC by rainer
Modified: 2004-09-12 09:56 UTC (History)
0 users

See Also:

patch-ab (276 bytes, text/plain)
2004-09-09 20:30 UTC, rainer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description rainer 2004-09-09 20:30:24 UTC
Obiously misplaced parenthesis, sf. patch.
The error is corrected in qcad's CVS tree:

How-To-Repeat:       Just try to make the port.
Comment 1 Mark Linimon freebsd_committer 2004-09-10 02:08:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mr

Over to maintainer.
Comment 2 Michael Reifenberger freebsd_committer 2004-09-12 09:55:52 UTC
State Changed
From-To: open->closed

fix commited.